html body {
    height: 100%;
}

.layui-tab-title {
    text-align: center;
}

.layui-badge-rim {
    margin-left: 5px;
}

.skill-tree-panel {
    height: 75%;
}

.skill-name {
    margin-top: 60px;
    font-size: 45px;
}

.skill-points {
    font-size: 30px;
    text-align: left;
}

.skill-detial-container {
    margin-top: 25px;
}

.show-button-row {
    margin-top: 80%;
}

.skill-btn-down {
    margin-top: 5px;
}

#show-footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
}